VIRTUAL CREDIT CARD - Bug #14394

Android - CCSA flow- not passing email and phonenumber to backend when call update cache

27 September 2022 04:38 PM - Shahril Hanif

Status: Assigned Start date: 27 September 2022
Priority: Normal Due date:

Assignee: Shahril Hanif % Done: 100%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour
Description

lastscreenindex = SUBMITTED, productcache= CCSA
not passing email and phonenumber to backend when call update cache

History

#1 - 28 September 2022 03:39 PM - Hao Ter Tai
- Status changed from New to Resolved

- % Done changed from 0 to 100
#2 - 28 September 2022 06:27 PM - Hao Ter Tai

- Status changed from Resolved to Assigned

- Assignee changed from Hao Ter Tai to Shahril Hanif

12 April 2025
